<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE-edge" />
    <meta name="viewport" content="width=device-width" , initial-scale="1.0" />

    <!--Boostrap CSS-->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/css/bootstrap.min.css"
      integrity="sha384-r4NyP46KrjDleawBgD5tp8Y7UzmLA05oM1iAEQ17CSuDqnUK2+k9luXQOfXJCJ4I"
      crossorigin="anonymous"
    />

    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link rel="stylesheet" href="./css/style.css" />
    <link
      rel="stylesheet"
      href="https://fonts-googleapis.com/css?family=Lato:300,300i,700"
    />
    <title>E-Pharmacist</title>
  </head>

  <body>
    <!--Header+content+footer-->
    <header class="header">
      <nav class="nav nav-tours"><a class="nav__el" href="/">ALL News</a></nav>
      <div class="header__logo">
        <img src="img/logo.png" alt="logo" />
      </div>
      <nav class="nav nav--user"></nav>
    </header>


    <content class="main">

      <div class="card-container">
        <div class="card">
          <div class="card__header">
            <div class="card__picture">
              <div class="card picture-overlay">&nbsp;</div>
              <img src="img/news/news-1-cover.jpeg" alt="news 1 picture" class="card__picture-img"/>
            </div>
            <h3 class="heading-tertirary">
              <span>News</span>
            </h3>
          </div>

          <div class="card__details">
            <h4 class="card__sub-heading"></h4>
            <p class="card__text"></p>
            <div class="card__data">
              <svg class="card__icon">
              </svg>
              <span class="publishedAt"></span>
            </div>

             <div class="card__data">
              <svg class="card__icon">
              </svg>
              <span class="publishedBy"></span>
            </div>
          </div>
          <div class="card__footer">
            <a href="#" class="btn btn--green btn-small">Details</a>  
          </div>
        </div>
      </div>
    </content>
    <footer class="footer">
      <div class="footer__logo">
        <img src="img/logo.png" alt="epharmacist logo" />
        <p>Agile Software Management System</p>
      </div>
      <p class="footer__copyright">
        &copy: E-Pharmacost, Autumn Semester 2022!
      </p>
    </footer>
    <script type="module" src="./js/dashboard.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.1.3/axios.min.js"></script>
  </body>
</html>